*{letter-spacing: -0.05em;}

/********** flex **********/
.flex{display: flex;}
.inline-flex{display: inline-flex;}
.flex.row{flex-direction: row;}
.flex.column{flex-direction: column;}
.flex-grow-0{flex-grow: 0 !important;}
.flex-grow-1{flex-grow: 1 !important;}
.row-reverse{flex-direction: row-reverse !important;}
.column-reverse{flex-direction: column-reverse !important;}
.align-items-start{align-items: flex-start !important; }
.align-items-center{align-items: center !important;}
.align-items-end{align-items: flex-end !important;}
.align-items-stretch{align-items: stretch !important;}
.justify-content-start{justify-content: flex-start !important;}
.justify-content-center{justify-content: center !important;}
.justify-content-end{justify-content: flex-end !important;}
.justify-content-between{justify-content: space-between !important;}
.flex-wrap{flex-wrap: wrap !important;}
.flex-shrink-0{flex-shrink: 0 !important;}
.flex-basis-0{flex-basis: 0;}.flex-basis-1{flex-basis: 1%;}.flex-basis-2{flex-basis: 2%;}.flex-basis-3{flex-basis: 3%;}.flex-basis-4{flex-basis: 4%;}.flex-basis-5{flex-basis: 5%;}.flex-basis-6{flex-basis: 6%;}.flex-basis-7{flex-basis: 7%;}.flex-basis-8{flex-basis: 8%;}.flex-basis-9{flex-basis: 9%;}.flex-basis-10{flex-basis: 10%;}.flex-basis-11{flex-basis: 11%;}.flex-basis-12{flex-basis: 12%;}.flex-basis-13{flex-basis: 13%;}.flex-basis-14{flex-basis: 14%;}.flex-basis-15{flex-basis: 15%;}.flex-basis-16{flex-basis: 16%;}.flex-basis-17{flex-basis: 17%;}.flex-basis-18{flex-basis: 18%;}.flex-basis-19{flex-basis: 19%;}.flex-basis-20{flex-basis: 20%;}.flex-basis-21{flex-basis: 21%;}.flex-basis-22{flex-basis: 22%;}.flex-basis-23{flex-basis: 23%;}.flex-basis-24{flex-basis: 24%;}.flex-basis-25{flex-basis: 25%;}.flex-basis-26{flex-basis: 26%;}.flex-basis-27{flex-basis: 27%;}.flex-basis-28{flex-basis: 28%;}.flex-basis-29{flex-basis: 29%;}.flex-basis-30{flex-basis: 30%;}.flex-basis-31{flex-basis: 31%;}.flex-basis-32{flex-basis: 32%;}.flex-basis-33{flex-basis: 33%;}.flex-basis-34{flex-basis: 34%;}.flex-basis-35{flex-basis: 35%;}.flex-basis-36{flex-basis: 36%;}.flex-basis-37{flex-basis: 37%;}.flex-basis-38{flex-basis: 38%;}.flex-basis-39{flex-basis: 39%;}.flex-basis-40{flex-basis: 40%;}.flex-basis-41{flex-basis: 41%;}.flex-basis-42{flex-basis: 42%;}.flex-basis-43{flex-basis: 43%;}.flex-basis-44{flex-basis: 44%;}.flex-basis-45{flex-basis: 45%;}.flex-basis-46{flex-basis: 46%;}.flex-basis-47{flex-basis: 47%;}.flex-basis-48{flex-basis: 48%;}.flex-basis-49{flex-basis: 49%;}.flex-basis-50{flex-basis: 50%;}.flex-basis-51{flex-basis: 51%;}.flex-basis-52{flex-basis: 52%;}.flex-basis-53{flex-basis: 53%;}.flex-basis-54{flex-basis: 54%;}.flex-basis-55{flex-basis: 55%;}.flex-basis-56{flex-basis: 56%;}.flex-basis-57{flex-basis: 57%;}.flex-basis-58{flex-basis: 58%;}.flex-basis-59{flex-basis: 59%;}.flex-basis-60{flex-basis: 60%;}.flex-basis-61{flex-basis: 61%;}.flex-basis-62{flex-basis: 62%;}.flex-basis-63{flex-basis: 63%;}.flex-basis-64{flex-basis: 64%;}.flex-basis-65{flex-basis: 65%;}.flex-basis-66{flex-basis: 66%;}.flex-basis-67{flex-basis: 67%;}.flex-basis-68{flex-basis: 68%;}.flex-basis-69{flex-basis: 69%;}.flex-basis-70{flex-basis: 70%;}.flex-basis-71{flex-basis: 71%;}.flex-basis-72{flex-basis: 72%;}.flex-basis-73{flex-basis: 73%;}.flex-basis-74{flex-basis: 74%;}.flex-basis-75{flex-basis: 75%;}.flex-basis-76{flex-basis: 76%;}.flex-basis-77{flex-basis: 77%;}.flex-basis-78{flex-basis: 78%;}.flex-basis-79{flex-basis: 79%;}.flex-basis-80{flex-basis: 80%;}.flex-basis-81{flex-basis: 81%;}.flex-basis-82{flex-basis: 82%;}.flex-basis-83{flex-basis: 83%;}.flex-basis-84{flex-basis: 84%;}.flex-basis-85{flex-basis: 85%;}.flex-basis-86{flex-basis: 86%;}.flex-basis-87{flex-basis: 87%;}.flex-basis-88{flex-basis: 88%;}.flex-basis-89{flex-basis: 89%;}.flex-basis-90{flex-basis: 90%;}.flex-basis-91{flex-basis: 91%;}.flex-basis-92{flex-basis: 92%;}.flex-basis-93{flex-basis: 93%;}.flex-basis-94{flex-basis: 94%;}.flex-basis-95{flex-basis: 95%;}.flex-basis-96{flex-basis: 96%;}.flex-basis-97{flex-basis: 97%;}.flex-basis-98{flex-basis: 98%;}.flex-basis-99{flex-basis: 99%;}.flex-basis-100{flex-basis: 100%;}
.gap-5{gap:5px;}.gap-8{gap:8px;}.gap-10{gap:10px;}.gap-15{gap:15px;}.gap-20{gap:20px;}.gap-25{gap:25px;}.gap-30{gap:30px;}.gap-35{gap:35px;}.gap-40{gap:40px;}.gap-45{gap:45px;}.gap-50{gap:50px;}.gap-55{gap:55px;}.gap-60{gap:60px;}.gap-65{gap:65px;}.gap-70{gap:70px;}.gap-75{gap:75px;}.gap-80{gap:80px;}.gap-85{gap:85px;}.gap-90{gap:90px;}.gap-95{gap:95px;}.gap-100{gap:100px;}


.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #FAEAD3; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap::before {display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: -90px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/21/view_01/model-01.png?_=1610792478); z-index: 1;}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #D2AB8E;}
.main_ban_wrap .tit h3{font-size: 30px; line-height: 34px; font-weight: 500; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/21/view_01/main_list_bg.png)no-repeat; background-size: contain;color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; padding: 20px 0 15px}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto;}
.main_ban_wrap li span{flex-grow: 1; display: flex; align-items: center; justify-content: center;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0; position: relative}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #DC769A; margin: 0 0 10px; display: block;}
.sec .title .num{display: inline-flex; width: 80px; height: 80px; border-radius: 100%; background: #DC769A; justify-content: center; align-items: center; color: #fff; font-size: 36px; font-weight: 900; margin: 0 0 20px;}
.sec .title img{margin: 0 0 10px;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #E87471; margin: 60px auto;}
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .contents{ text-align: center; display: flex; flex-direction: column; gap: 60px;}
.sec .note{text-align: center; font-size: 24px; line-height: 35px;}
.sec .note .point{padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note strong{font-weight: 700;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #FBE9D4; z-index: -1;}
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 30px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column;}
.img_wrap p{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #D2AB8E; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.color{color: #E87471;}

/* 수술 대상 */
.sec.target{background: #F4F5F9;}
.sec.target ul{display: flex; flex-wrap: wrap; justify-content: center; margin: 0 auto; width: 780px; gap: 45px; flex-wrap: wrap;}
.sec.target li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #EDEDFF, #FFDFF2); border-image-slice: 1; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}
.sec.target li.blog{flex-basis: 100%; background: none; box-shadow: none; margin: 60px 0 0 0; border: none; width: auto; height: auto;}

/* 수술 방법 */
.method{text-align: center;}
.method .contents .case{display: inline-flex; flex-wrap: wrap; justify-content: center; }
.method .contents .case_02{margin-top: 60px;}
.method .contents .case h3{flex-basis: 100%; font-size: 36px; line-height: 46px; font-weight: 500;}
.method .contents .case h3 .num{display: block;width: 80px; height: 80px; margin: 0 auto 15px; border-radius: 100%; background: #8282C2; color: #fff; font-size: 36px; line-height: 80px; font-weight: 900; text-align: center;}
.method .contents .list{margin: 40px 10px 0; width: 228px; position: relative; display: flex; flex-direction: column; }
.method .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #8282C2; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.method .contents .list .step span{font-size: 15px;}
.method .contents .list .step .num{font-size: 24px;}
.method .contents .list img{width: 100%;}
.method .contents p{width: 100%; padding: 10px 0; border: 1px solid #e5e5e5; display: flex; align-items: center; justify-content: center; font-size: 18px; line-height: 26px; background: #fff; flex-direction: column; flex-grow: 1;}
.method .contents p span{font-size: 15px; line-height: 20px;}


.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2{font-size: 46px; line-height: 46px; font-weight: 700; margin: 5px 0 0 0;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; margin: 0 0 60px; text-align: center;}
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500; text-align: center;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #D2AB8E; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}
.before-after .des{margin: 30px 0 0 0; font-size: 25px; line-height: 35px;}
.before-after .link{display: inline-block; padding: 0 30px; height: 56px; line-height: 56px; background: #333 ;color: #fff; font-size: 24px; margin: 60px 0 0 0;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}


#main-media-review-real, #media-operation-progress{padding: 0 !important;}


.before-after .section{margin: 60px 0 0 0;}
.before-after .section > h6 {font-size: 26px; display: inline-block; padding: 14px 45px; background: #6052a1; color: #fff; border-radius: 30px; margin-top: 70px; font-weight: 300;}

.before-after .section > h6 span {display: block;}
.pakage-component h3 {font-size: 55px;}
.pakage-component h3 span {display: block; position: relative; z-index: 3;}
.pakage-component h3 > strong {display: inline-block; position: relative; font-weight: bold !important;}
.pakage-component h3 > strong:before {display: block; content: ''; width: 100%; height: 15px; background: #fffcd3; position: absolute; bottom: -2px; left: 0;}
.pakage-component h3 em {display: inline-block; position: relative;}
.pakage-component h3 em:after {display: block; content: ''; font-size: 10px; width: 1em; height: 1em; background: #8778d0; position: absolute; top: -1em; left: 50%; margin-left: -0.5em; border-radius: 50%;}
.pakage-component h4 {font-size: 24px; padding-top: 10px;}
.pakage-component h4 i {font-style:italic;}
.pakage-component p {padding-top: 75px; color: #414141; font-size: 23px;}
.pakage-component .btn_link a {display: inline-block; padding: 6px; margin-top: 50px; border-radius: 18px; font-size: 24px; background: rgb(195,184,246); background: linear-gradient(270deg, rgba(254,195,202,1) 0%, rgba(195,184,246,1) 100%);}
.pakage-component .btn_link a span {display: block; padding: 10px 20px; background: #fff; border-radius: 14px;}
.pakage-component .btn_link a i {font-style: italic;}

/* 탭 */
.tab{height: 60px; z-index: 10;}
.tab ul{display: flex;height: 60px; z-index: 10;  background: #fff;}
.tab li{flex-grow: 1; flex-basis: 0; display: flex; align-items: center; justify-content: center; font-size: 20px; cursor: pointer; border: 1px solid #D3D3D3;}
.tab li:first-child{border-right: none;}
.tab li.active{background: #D2AB8E; color: #fff; border: none;}
.tab.fixed ul{position: fixed; left: 50%; margin: 0 0 0 -650px; width: 1300px;}

/* 연구소 */
.intro .title h2:after{background: #D2AB8E}
.intro .contents{display: flex; flex-direction: column; align-items: center; gap: 60px;}
.intro .cont_title{display: flex; flex-direction: column; align-items: center; gap: 40px;}
.intro .cont_title p{font-size: 34px; line-height: 34px; font-weight: 400; color: #D2AB8E;}
.intro .cont_title strong{font-size: 100px; line-height: 90px; color: transparent; background: linear-gradient(90deg, #FAE9D3 0%, #FFD7D7 100%);; -webkit-background-clip: text;}

/* 앞트임 복원 vs 앞트임, 윗트임 재수술 */
.sec_02 .title h2:after{background: #D2AB8E;}
.sec_02 .img_wrap2{display: flex; flex-direction: column}
.sec_02 .img_wrap2 p{height: 60px; background: #333; color: #fff; display: flex; align-items: center; justify-content: center; font-size: 18px; line-height: 24px; font-weight: 500;}
.sec_02 .img_wrap2 strong{margin: 20px 0 0 0; font-size: 26px; line-height: 26px; font-weight: 700; text-align: center;}
.sec_02 .img_wrap2:first-child strong{color: #D2AB8E}
.sec_02 .img_wrap2:last-child strong{color: #E88282}
.sec_02 .vs{font-size: 100px; line-height: 90px; color: transparent; background: linear-gradient(90deg, #FAE9D3 0%, #FFD7D7 100%);; -webkit-background-clip: text; font-weight: 900; flex-basis: 132px;}
.sec_02 .img_wrap3{display: flex; flex-direction: column; align-items: center;}
.sec_02 .img_wrap3_title.title_2+.img_wrap .img:after{background: #E88282;}
.sec_02 .img_wrap3_title{display: flex; height: 54px; border-radius: 27px; color: #fff; align-items: center; justify-content: center; font-size: 26px; font-weight: 700; padding: 0 50px;}
.sec_02 .img_wrap3_title.title_1{background: #D2AB8E}
.sec_02 .img_wrap3_title.title_2{background:#E88282}
.sec_02 .img_wrap3{display: flex; flex-direction: column; border-radius: 30px; overflow: hidden; flex-grow: 1;}
.sec_02 .img_wrap3 p{height: 40px; background: #333; color: #fff; display: flex; align-items: center; justify-content: center; font-size: 20px; font-weight: 500; width: 100%;}
.sec_02 .img_wrap3 ul{display: flex; flex-direction: column; background: #fff; border: 1px solid #E5E5E5; padding: 30px 40px; width: 100%; border-radius: 0 0 30px 30px; text-align: left; gap: 6px; flex-grow: 1;}
.sec_02 .img_wrap3 li{font-size: 20px; line-height: 30px; display: flex; gap: 10px;}
.sec_02 .img_wrap3 li:before{content: '✓'; color: #7C7C7F;}
.sec_02 dl{flex-basis: 1172px; display: flex; align-items: center; font-size: 18px; line-height: 18px; gap: 10px;}
.sec_02 dt{font-weight: 700; color: #DA9D70;}

/* 앞트임 복원 포인트 */
.sec_03{background: linear-gradient(90deg, #FAE9D3 0%, #FFD7D7 100%);}
.sec_03 .container:before { content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: -1; background: #fff;}
.sec_03 .container:after { content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 10px; top: 10px; z-index: -2; filter: blur(20px); background: linear-gradient(90deg, #F8D3B4 0%, #FEBCB5 100%);}
.sec_03 .container:not(:first-child){margin-top: 60px;}
.sec_03 .img_wrap{width: 566px;  position: relative; flex-shrink: 0;}
.sec_03 .img_wrap p{position: absolute; left: 0; bottom: 0; width: 100%; height: 36px; background: rgba(0,0,0,0.7);text-align: center; color: #fff; font-size: 18px; line-height: 36px; }
.sec_03 .summary{padding: 60px; display: flex; flex-direction: column; gap: 40px;align-items: center;}
.sec_03 .summary h3{font-size: 50px; line-height: 50px; color: #D2AB8E; font-weight: 700; vertical-align: top; display: inline-block; text-align: left; width: 100%;}
.sec_03 .summary h3:before{content: ''; display: inline-block; width: 10px; height: 50px; background: #D2AB8E; margin: 0 20px 0 0; vertical-align: top;}
.sec_03 .summary .explanation{padding: 30px 0 0; display: flex; flex-direction: column; gap: 40px; align-items: center;}
.sec_03 .summary .explanation h4{font-size: 34px; line-height: 34px; font-weight: 700;}
.sec_03 .summary .explanation .ex_cont{display: flex;align-items: center; gap: 20px;}
.sec_03 .summary .explanation .ex_cont > div{display: flex; align-items: center; gap:20px;}
.sec_03 .summary .explanation .ex_cont > div ul{display: flex; flex-direction: column; gap: 10px;}
.sec_03 .summary .explanation .ex_cont > div li{padding: 10px 20px; border-radius: 50px; color: #FFFFFF;font-size: 16px; line-height: 16px; font-weight: 700;}
.sec_03 .summary .explanation .ex_cont > div strong{border-width: 2px; border-style: dashed; width: 300px; height: 130px; border-radius: 65px; display: flex; flex-direction: column; gap: 12px; text-align: center; font-size: 30px; line-height: 40px; font-weight: 700; justify-content: center;}
.sec_03 .summary .explanation .ex_cont > div strong span{font-size: 24px; line-height: 24px; font-weight: 700; color: #7C7C7F;}
.sec_03 .summary .explanation .ex_cont .left ul{align-items: flex-end;}
.sec_03 .summary .explanation .ex_cont .left li{background: #D2AB8E;}
.sec_03 .summary .explanation .ex_cont .left strong{border-color: #D2AB8E; color: #D2AB8E;}
.sec_03 .summary .explanation .ex_cont .right ul{align-items: flex-start;}
.sec_03 .summary .explanation .ex_cont .right li{background: #E88282;}
.sec_03 .summary .explanation .ex_cont .right strong{border-color: #E88282; color: #E88282;}
.sec_03 .summary .explanation .ex_cont > p{font-size: 100px; line-height: 90px; color: transparent; background: linear-gradient(90deg, #FAE9D3 0%, #FFD7D7 100%);; -webkit-background-clip: text; font-weight: 900}
.sec_03 .summary a{background: #333; padding: 16px 30px; color: #fff; font-size: 24px; line-height: 24px;}
.sec_03 .bottom{background: #F4F5F9; padding: 60px; text-align: center; display: flex; align-items: center; gap: 30px;}
.sec_03 .bottom dl{display: flex; flex-direction: column; gap: 40px; text-align: left;}
.sec_03 .bottom dt{display: flex; flex-direction: column; gap: 10px;}
.sec_03 .bottom dt p{font-size: 24px; line-height: 24px; font-weight: 700; color: #D2AB8E;}
.sec_03 .bottom dt h3{font-size: 40px; line-height: 40px; font-weight: 700;}
.sec_03 .bottom dt h4{font-size: 30px; line-height: 30px; font-weight: 500; color: #6F6F6F;}
.sec_03 .bottom dd{font-size: 24px; line-height: 35px; font-weight: 500;}
.sec_03 .cont_04 .bottom dd:last-child{font-weight: 400; font-size: 20px; line-height: 30px;}

/* 앞트임, 윗트임 재수술 포인트 */
.sec_04{background: #F4F5F9;}
.sec_04 .title h2 .color{color: #D2AB8E;}
.sec_04 .title h2:after{background: #D2AB8E;}
.sec_04 .container{background: #fff; box-shadow: 10px 10px 20px rgba(0,0,0,0.05)}
.sec_04 .container:not(:first-child){margin-top: 60px;}
.sec_04 .img_wrap{width: 566px;  position: relative; flex-shrink: 0;}
.sec_04 .img_wrap > strong{font-size: 36px; line-height: 36px; font-weight: 500; margin: 0 0 40px; text-align: center;}
.sec_04 .img_wrap p{position: absolute; left: 0; bottom: 0; width: 100%; height: 36px; background: rgba(0,0,0,0.7);text-align: center; color: #fff; font-size: 18px; line-height: 36px; }
.sec_04 .summary{padding: 60px; display: flex; flex-direction: column; gap: 40px;align-items: center;}
.sec_04 .summary h3{font-size: 50px; line-height: 50px; color: #D2AB8E; font-weight: 700; vertical-align: top; display: inline-block; text-align: left; width: 100%;}
.sec_04 .summary h3:before{content: ''; display: inline-block; width: 10px; height: 50px; background: #D2AB8E; margin: 0 20px 0 0; vertical-align: top;}
.sec_04 .cont_02 .img_wrap p{position: static; background: #333;}
.sec_04 .cont_02 .img_wrap .img:before, .sec_04 .cont_02 .img_wrap .img:after{height: 30px; font-size: 20px; line-height: 30px; width: 50%;}
.sec_04 .cont_02 .img_wrap .img img{margin: 30px 0 0 0;}
.sec_04 .cont_02 .img_wrap span{border: 1px solid #E5E5E5; padding: 30px; text-align: center; font-size: 20px; line-height: 26px; font-weight: 400; flex-grow: 1;}
.sec_04 .cont_02 .img_wrap span strong{font-weight: 700; color: #D2AB8E;}
 
.sec_06 .cont_01 .bottom{flex-direction: column; align-items: center;}
.sec_06 .cont_01 .bottom ul{display: flex; gap: 110px;}
.sec_06 .cont_01 .bottom li{display: flex; flex-direction: column; align-items: center; position: relative; gap: 20px;}
.sec_06 .cont_01 .bottom li:not(:last-child):after{content: ''; width: 32px; height: 32px; border-right: 10px solid #E87471; border-top: 10px solid #E87471; transform: rotate(45deg); position: absolute; right: 0; top: 50%; margin: -30px -68px 0 0; box-sizing: border-box;}
.sec_06 .cont_01 .bottom li:first-child:after{border-right: 10px solid #BEBEBE; border-top: 10px solid #BEBEBE;}
.sec_06 .cont_01 .bottom li > span{position: absolute; left: 0; top: 0; width: 70px; height: 36px; text-align: center; display: flex; align-items: center; justify-content: center; background: #D2AB8E; color: #fff; font-size: 16px;}
.sec_06 .cont_01 .bottom li:first-child span{background: #7C7C7F;}
.sec_06 .cont_01 .bottom li p{font-size: 22px; line-height: 22px;}
.sec_06 .cont_01 .bottom li p .color{font-weight: 700;}

.sec_07 .point{font-size: 20px; line-height: 20px; font-weight: 700; color: #B0805E;}
.sec_07 .cont_01 .img p{position: static; background: #333; height: 40px; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 20px; }
.sec_07 .cont_01 .img ul{display: flex; height: 30px;}
.sec_07 .cont_01 .img li{flex-grow: 1; flex-basis: 0; background: #7C7C7F; color: #fff; font-size: 20px; display: flex; align-items: center; justify-content: center;}
.sec_07 .cont_01 .img li:last-child{background: #D2AB8E;}

.sec_08{background: #F4F5F9;}
.sec_08 .title h2:after{background: #D2AA8D;}
.sec_08 ul{display: flex; justify-content: center; gap: 50px;}
.sec_08 li{display: flex; flex-direction: column;}
.sec_08 li span{height: 30px; display: flex; align-items: center; justify-content: center; background: #D2AA8D; color: #fff; font-size: 20px; font-weight: 700;}
.sec_08 li p{background: #333; color: #fff; height: 60px; display: flex; align-items: center; justify-content: center;  font-size: 18px; line-height: 24px; font-weight: 500;}








/* 상표등록증 */
.bar2-section-003 {margin-top:60px;display: flex;flex-direction: row;justify-content: center;align-items: center;padding: 0px;width: 100%;height: 542px;background: url(../../../img/v2/21/02_2407/part2/p-22.jpg);}
.bar2-section-003 .sec {width: 1190px; margin: 0 auto; text-align: center; display: flex; flex-wrap: wrap; justify-content: space-between;}
.bar2-section-003 .sec ul {text-align: center; display: flex; flex-direction: column; margin: 40px 0 0 0; align-items: flex-start; justify-content: center;}
.bar2-section-003 .sec ul em {width: 100%;text-align: left;font-weight: 300;font-size: 34px;line-height: 34px;letter-spacing: -0.05em;color: #FFFFFF;}
.bar2-section-003 .sec ul em span.txt-top {display: inline-block;padding-bottom: 10px;}
.bar2-section-003 .sec ul em span.point {font-weight: 700;font-size: 46px;line-height: 67px;text-align: center;letter-spacing: -0.05em;color: #0F1620;background-color:#fff;padding:0 10px;}
.bar2-section-003 .sec ul em b {font-weight: 700; font-size: 28px;line-height: 41px; text-align: center;letter-spacing: -0.1em;}
.bar2-section-003 .sec ul p {width: 100%; text-align: left; margin-top:50px; font-weight: 400; font-size: 24px; line-height: 35px; letter-spacing: -0.05em; color: #FFFFFF; clear: both;}
.bar2-section-003 .sec ul:first-child {text-align:left;}
.bar2-section-003 .sec ul:last-child {width:450px;}
.bar2-section-003 .sec ul:last-child img {width:295px;height:417px;filter: drop-shadow(5px 5px 10px #000000);}
.bar2-section-003 .sec ul:last-child span {display: inline-block;width: 155px;height: 44px;font-weight: 350;font-size: 16px;line-height: 22px;letter-spacing: -0.05em;color: #FFFFFF;vertical-align: bottom;padding-left: 10px;text-align: left;}

@media all and (max-width:1920px){
    .bar2-section-003 .sec {min-width:1140px;margin: 0 auto 0 360px;}
}